<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[There were whispers of pity from [the crowd] when they saw Stephen.]]></sentence>
<sentence><![CDATA[Rachael held Stephen's hand and asked if he was in [pain].]]></sentence>
<sentence><![CDATA[Stephen was looking at a [star].]]></sentence>
<sentence><![CDATA[In the pit he realized that it was [the brother] who had robbed the bank.]]></sentence>
<sentence><![CDATA[Gradgrind asked how he could help clear Stephen's [name].]]></sentence>
<sentence><![CDATA[Stephen was carried down the hillside carefully by [the workmen].]]></sentence>
<sentence><![CDATA[[Tom] disappeared when the crowd started following Stephen.]]></sentence>
<sentence><![CDATA[Sissy explained that she had sent Tom to join Sleary's [circus].]]></sentence>

</questions></exercise>